header#header-main {
    background: -webkit-linear-gradient( rgba(255,255,255,0.7), rgba(227, 227, 227,0.7));
    background: -o-linear-gradient(rgba(255,255,255,0.7), rgba(227, 227, 227,0.7));
    background: -moz-linear-gradient(rgba(255,255,255,0.7), rgba(227, 227, 227,0.7));
    background: linear-gradient( rgba(255,255,255,0.7), rgba(227, 227, 227,0.7));
}
.map {
    width: 100%;
    float: left;
    margin-top: 20px;
}


.aps-social-icon-wrapper {
    float: right;
    right: 0px;
    margin-top: -26px !important;
}

.side_bar_page {
    width: 1200px;
    margin: 0px auto;
}
a:focus {
    outline: none !important;
}
.site_side {
    width: 70%;
    float: left;
}

.full_page {
    width: 100%;
    background: #fff;
    float: left;
}

p {
    font-size: 14px;
    color: #000;
    line-height: 1.8;
    margin-bottom: 20px;
}

.sidebar {
    width: 25%;
    float: right;
    background: #F9F9F9;
    padding: 15px;
    border-radius: 8px;
    margin: 50px 0px;
}

h3.widget-title {
    font-size: 17px;
    margin-bottom: 0px;
    padding-bottom: 0px !important;
    line-height: 1.5px;
    float: left;
    width: 100%;
}

.page_width {
    width: 100%;
    float: left;
    margin: 50px 0px;
}

.google_map {
    width: 50%;
    float: left;
}

.contactform {
    width: 47%;
    float: right;
}
.fscf-div-label {
    float: left;
    width: 25%;
}

.fscf-div-field {
    width: 75%;
    float: left;
}

input#fscf_submit1 {
    background: #EE2E24;
    color: #fff;
    font-size: 15px;
    border-radius: 4px;
    margin-left: 25%;
    margin-top: 2%;
    border: 1px solid #EE2E24;
}

div#fscf_div_clear1_0, div#fscf_div_clear1_1, div#fscf_div_clear1_4, div#fscf_div_clear1_3 {
    margin-bottom: 10px !important;
    float: left;
    width: 100%;
}

input#fscf_name1, input#fscf_email1, input#fscf_field1_4, textarea#fscf_field1_3 {
    width: 94%;
}

.site123 {
    width: 1200px;
    margin: 0px auto;
}

.trims_page_con p {
    color: #262626;
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 15px;
}.add {
    width: 15%;
    float: left;
}

a.page-numbers {
    padding: 7px 13px;
    background: #9E9E9E;
    color: #fff;
    font-weight: 700;
    margin: 0px 5px;
}
a.page-numbers:hover {
    color: #fff;
}
a.prev.page-numbers, a.next.page-numbers {
    background: #441508;
}

span.page-numbers.current {
    padding: 7px 13px;
    background: #EE2E24;
    color: #fff;
    font-weight: 700;
    margin: 0px 5px;
}

.navigation {
    text-align: center;
    margin: 20px 0px 30px 0px;
    float: left;
    width: 100%;
}

.title_con {
    width: 100%;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-family: 'Open Sans', sans-serif !important;
    padding: 27px 0px;
}

.add1 {
    margin-bottom: 25px;
    float: left;
    width: 72%;
}

p {
    font-size: 14px;
    margin-bottom: 20px !important;
}

.image_pup {
    width: 20%;
    float: left;
}
div#main {
    width: 100%;
    background: #fff;
    min-height: 475px;
}

.trims_page_box_thumb123 img {
       height: 280px;
    width: 100%;
    cursor: pointer;
}

h2.post-title {
    text-align: center;
    font-size: 24px;
    color: #EE2E24;
    margin-bottom: 25px;
}

p.nonews_con {
    text-align: center;
    margin-bottom: 30px;
}

.trims_page {
    width: 100%;
    float: left;
    margin-bottom: 40px;
}

.trims_page_box_title123 {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 25px;
}

.trims_page_box_title123 a {
    color: #000;
}
.trims_page_box_thumb123 {
    width: 320px;
    float: left;
    padding: 15px;
    border: 1px solid #959595;
    border-radius: 6px;
} 

.trims_page_inner1234 {
    width: 100%;
    max-width: 766px;
    float: right;
}

.skirting.type-skirting.status-publish.has-post-thumbnail.hentry.skirting_cat-pre-primed.skirting_cat-wrapped {
    width: 100%;
    padding: 0px;
    /* padding: 11px 10px; */
    height: auto;
    float: left;
}


.contant {
    width: 75%;
    float: right;
    font-size: 14px;
    line-height: 1.5;
    font-family: 'Open Sans', sans-serif !important;
}

.contant p {
    margin-bottom: 10px;
}

nav.nav-single {
    margin: 20px 0px;
    width: 100%;
    float: left;
}
.image_pup img {
    height: auto !important;
    width: auto !important;
}

.full {
    width: 1200px;
    margin: 0px auto;
}

.level-one-sub-menu > a:after{display: none;}

.slider {
    width: 100%;
    float: left;
    margin-top: -158px;
      z-index: -7;
    position: static;
}

.single_pages {
    margin-top: 4%;
}

div#header-logo {
    padding: 22px 0px 15px 0px;
    clear: both;
    text-align: center !important;
}
div#copyright p {
    color: #fff !important;
    margin-bottom: 0px !important;
}
.menu_top {
    width: 1200px;
    margin: 0px auto !important;
}




.main-navigation-srm li a {
    padding: 9px 16px;
    font-size: 16px;
    white-space: nowrap;
    display: inline-block;
    font-family: 'Open Sans', sans-serif !important;
    color: #000;
}

li.menu-item.menu-item-type-post_type.menu-item-object-page{
    color: #ee2e24 !important;
}
ul#menu-menu li a:hover {
    color: #ee2e24 !important;
}

.home_page_contant {
    background: -webkit-linear-gradient( rgba(255,255,255,0.7), rgba(216, 216, 216,0.7));
    background: -o-linear-gradient(rgba(255,255,255,0.7), rgba(216, 216, 216,0.7));
    background: -moz-linear-gradient(rgba(255,255,255,0.7), rgba(216, 216, 216,0.7));
    background: linear-gradient( rgba(255,255,255,0.7), rgba(216, 216, 216,0.7));
    width: 100%;
    float: left;
    margin-top: -148px;
    color: #000 !important;
    text-align: center;
    padding: 18px 0px;
        z-index: 2;
    position: relative;
    min-height: 112px;
}
.home_page_contant p {
       font-family: 'Raleway', sans-serif;
    font-size: 24px;
    line-height: 1.5;
    padding: 0px;
    margin-bottom: 0px !important; 
}
.home_page_contant h1 {
    color: #000 !important;
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    padding: 0px 0px 15px 0px;
        font-size: 24px;
}

.main-navigation-srm {
    text-align: center;
}

.nav-menu-srm {
    background-color: transparent !important;
}

.home_page_contant p strong {
    font-weight: 500;
}

#copyright {
    clear: both;
    text-align: left !important;
    margin: 0px auto !important;
    width: 1200px;
        font-size: 12px;
}

#footer-main {
        clear: both;
    background-color: #000;
    color: #fff;
    margin: 0px 0 0 0;
    padding: 10px 0px;
      font-family: 'Open Sans', sans-serif !important;
}

#body-content-wrapper {
    position: relative;
   
    z-index: 99;
}

.sec_head {
 background-size: 100%;
    background-repeat: no-repeat;
    background-position: center;
}


.title {
    width: 100%;
    text-align: center;
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    font-family: 'Open Sans', sans-serif !important;
    padding: 27px 0px;
}

#navmain ul ul {
 background-color: #101010 !important;
}


.nav-menu-srm li  ul li a:hover {
    background: #fff;
}
.nav-menu-srm li  ul li a {
    color: #fff !important;
}

#navmain ul ul li {
 border-bottom: 1px solid #363636;
  }

  #navmain ul li ul li a{
font-size: 14px
  }


  .main-navigation-srm ul ul a {
    white-space: normal;
    min-width: 164px;
    text-align: left;
}

  .home_special_full {
    width: 1200px;
    margin: 0px auto;
}


.home_spl_single_box_totle_page {
    width: 100%;
    max-width: 124px;
    float: left;
    margin-right: 15px;
    border: 1px solid #959595;
    padding: 5px 5px;
    border-radius: 4px;
    margin-bottom: 27px;
min-height: 188px;
}



.special_home66 {
    width: 100%;
     float: left;

}

img.attachment-197x186.wp-post-image {
    height: 120px;
    width: 100%;
}

.home_spl_single_box_totle_page:nth-child(8n) {
    margin-right: 0px;
}
.skirting.type-skirting.status-publish {
    width: 100%;
    padding: 0px;
}

.home_spl_single_box_title123 {
    width: 100%;
    float: left;
    margin: 10px 0px;
    font-size: 15px;
    font-family: 'Open Sans', sans-serif !important;
    font-weight: 700;
    line-height: 1.5;
    text-align: center;
}


.home_spl_single_box_title123 a {
    color: #000;
    text-decoration: none;
}

.home_spl img{
width:100%;
height:120px;
cursor:pointer;
}


.skirting {
    color: #262626;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif !important;
    text-align: center;
    width: 1200px;
    margin: 0px auto;
    padding: 37px 0px 40px 0px;
}

.con_form {
    width: 90%;
    float: right;
    background: #F9F9F9;
    padding: 30px;
    border-radius: 8px;
}

.skirting p {
 line-height: 2;
 margin-bottom: 37px;
 width:100%;
 float: left;
}
.line {
    width: 28%;
    margin: 0px auto;
    border-bottom: 2px solid #555555;
    clear: both;
}


.add1:last-child {
    line-height: 1.5;
    margin-bottom: 25px;
    float: left;
    width: 72%;
    margin-top: -3px;
}



.single_category_image a img {
    margin-bottom: 10px;
    width: 55%;
    height: 220px;
}

.single_category_image {
    text-align: center;
}

.category_link {
    font-size: 34px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 20px;
}

.single_cat_description {
    font-size: 14px;
    line-height: 2;
    margin-bottom: 50px;
}


.single_category_block {
    width: 43%;
    float: left;
    margin-right: 7%;
}

.single_category_block:last-child {
    margin-right: 0px !important;
    float: right;
}

.stair_nosings {
    width: 70%;
    float: left;
    line-height: 1.5;
    font-size: 14px;
    margin-right: 2%;
}

.rightsideiamge img {
    width: 100% ;
    height: 200px;
}

.rightsideiamge {
    float: left;
    width: 28%;
}

a#hsrsp-leftarrow {
    display: none !important;
}

img.int {
    height: 280px;
    width: 100%;
}
a#hsrsp-rightarrow {
    display: none !important;
}

a#hs-rsp-close {
    display: none !important;
}

.home_spl_single_box_thumb123.bd img {
width:100%;
height:120px;
}

.home_spl_single_box_thumb123 img{
    width: 100%;
    height: 120px;
cursor:pointer;
}
.galleryControls{
display:none !important;
}


.galleryTitle h2{

text-align:center !important;
color:#fff !important;
margin-top: 15px;

}

.title_con.contact {
    font-size: 20px;
    padding: 0px 0px 27px 0px;
}

#fscf_field1_3 {
    height: 100px;
}

.contact_de {
    margin-top: 0%;
    float: left;
}